Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

New Member

DMS update rules

Hi!

Currently we have 5.2.2 version of DMM and DMPs. We also hold a valid SAS contract for the system. Can we upgrade to version 5.2.3 or 5.3 at no cost or we need to pay for upgrade?

1 REPLY
New Member

DMS update rules

Hi.

You may find that the hardware you are currently running on does not support DMM 5.2.3, check out the link below:-

http://www.cisco.com/en/US/docs/video/digital_media_systems/5_x/5_2/dms/upgrade/guide/523UpgradeGuide.html#wp316812

352
Views
0
Helpful
1
Replies
CreatePlease to create content